[GENERAL]
StockCodeLength=6
Timeout=30
MinPasswordLength=1
MaxPasswordLength=6
LoginType=0
EditionType=2
EntrustType=5
LockingTimeout=10

[CONNECTIONS]
DefaultPort=24929
Protocol=0
Department=0

[DEPARTMENTS]	    //机构列表-----后置机IP地址:后置机欲连接的SSL端口号/营业部代码
乾隆证券上海凯旋路营业部=192.168.1.1:32321/
乾隆证券上海新华路营业部=192.168.1.1:32322/


[TCPIP]
1.222.24919=172.21.134.21:24929


[SPXIPX]
营业部spx=FA3300FF0000E8A3752B

[QUERY]
DefaultDaySpan=30
DefaultCount=5000
StockAccount=40
Entrust=500
Business=500
HisBusiness=5000
NewStock=100
Stock=400
Money=10
MoneyDetail=1000
StageFee=1000
BankAccount=16
CzcgFzdmCount=4
BankStockTransfer=50
TransferTimes=60



[ADVANCED]
AutoStockPrice=1
AutoStockAmount=1
NewStockDateRange=0
PasswordSpecialControl=1
VerifyOldBargainPassword=0
ModifyFundPassword=1
IndependentAgent=1

--++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
--++ 如果Ssl=1,握手成功后会发送“打开账号”数据包，以验证账号和证书是否一一对应
--++ CaCertUrl : 申请证书时，到CAServer服务器的URL连接，根据券商实际情况一次性设定后一般不再改变
--++ RaCertUrl : 申请证书时，到RAServer服务器的URL连接，根据券商实际情况一次性设定后一般不再改变
--++ CaCertFile : 存放CA根证书的绝对路径，根据券商实际情况一次性设定后一般不再改变
--++ UserCertFile : 存放用户证书的绝对路径
--++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
[SSL]
Ssl=0
UsePublicCert=1
CaCertUrl=https://192.168.1.71:1088
RaServerUrl=https://192.168.1.71:1080
CaCertFile=cacert.crt
UserCertFile=2cbca44843a864533ec05b321ae1f9d1.pfx
CertStatus=正常
CertDept=钱龙证书系统
CertEndDate=2015-8-10
CertSerial=100068



--++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
--++ 注：UseUSBProxy代表是否使用USB代理，只有启用USB代理 DestServerIP、DestServerPort参数才有意义
--++ 0-不使用：与正常客户端的使用方式一样，将根据登录窗口的配置和选择来决定是直接连网关还是先连接SSLPROXYSERVER，
--++ 若“使用SSL”为选中，则网关直接连网关； 若被选中，则表示先连接SSLPROXYSERVER
--++ 1-启用：则参数DestServerIP、DestServerPort则要根据实际情况来配置，是网关的IP或是SSLPROXYSERVER的IP
--++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
[USBPROXY]
UseUSBProxy=0
DestServerPort=24918

[POISESVR]
UsePoiseSvr=0


--++++++++++++++++++++++++++++++++++++++++++++++++
--++ProxyType:代理类型:目前支持SOCK5和HTTP1.1代理
--++
--++++++++++++++++++++++++++++++++++++++++++++++++
[PROXY]
ProxyType=
ProxyIP=
ProxyPort=
User=
Password=

